Mark grauphel as compatible with Nextcloud 17
[grauphel.git] / appinfo / info.xml
index 5c896c0..1ff1560 100755 (executable)
@@ -23,7 +23,7 @@
  <dependencies>
   <lib>OAuth</lib>
   <owncloud min-version="7"/>
-  <nextcloud min-version="13" max-version="16"/>
+  <nextcloud min-version="13" max-version="17"/>
  </dependencies>
  <!-- <ocsid>166654</ocsid> -->
 </info>